/* BASE - Base Variable file along with starting point Mixins and Placeholders.
========================================================================== */
/* FONTS
========================================================================== */
@import url("https://gui.active24.cz/library/font/jacobflat/jacobflat.css");
@import url("https://fonts.googleapis.com/css?family=Titillium+Web:400,700,900,600,300&subset=latin,latin-ext");

/* COLORS
========================================================================== */
/* SIZES
========================================================================== */
/* URLs
========================================================================== */
/* IMAGES
========================================================================== */
/* VENDOR - Default fall-backs and external files.
========================================================================== */
/* BOOTSTRAP
=================================================*/
.form-control {
  border: none;
  border-radius: 0;
  box-shadow: none;
  padding: 0; }
  .form-control:focus {
    box-shadow: none; }

.input-group-addon {
  background: none;
  border: none; }

.btn {
  border: none;
  border-color: transparent;
  text-shadow: none; }
  .btn:active:focus {
    border: 1px solid #a8c60d;
    outline: none; }

/* CHOSEN
==================================================*/
.chosen-container {
  font-size: inherit; }
  .chosen-container .chosen-single {
    border: 1px solid transparent;
    background: none !important;
    box-shadow: none !important;
    height: auto;
    border-radius: 0; }
    .chosen-container .chosen-single div b {
      background-position: 0; }

/* FRAMEWORK - Structure and layout files.
========================================================================== */
.padding-right-0 {
  padding-right: 0; }

@media (max-width: 768px) {
  .padding-right-xs-15 {
    padding-right: 15px; } }

@media (min-width: 768px) {
  .equal-md, .equal-md > div[class*='col-'] {
    display: -webkit-flex;
    display: flex;
    flex: 1 1 auto; } }

body {
  font-family: "Titillium Web";
  color: #000000;
  background: #e9e9e9;
  font-size: 18px; }

h1, h2, h3, h4 {
  color: #ed0007;
  font-weight: 600; }

h2 {
  font-size: 26px; }

h3 {
  font-size: 20px; }

h4 {
  font-size: 18px; }

a {
  color: #ed0007;
  display: inline-block; }
  a:hover {
    color: #ed0007; }
  a:focus {
    color: #ed0007; }

section, footer {
  padding-top: 20px; }

header {
  background-color: #ffffff;
  padding: 10px 0 10px 0; }

footer {
  background-color: #e9e9e9;
  padding: 10px 0;
  font-size: 14px; }
  footer .footer-heading {
    padding: 15px 30px;
    font-family: "Titillium Web";
    font-size: 20px;
    color: inherit;
    border-bottom: 1px dotted white; }
  footer .contact {
    display: inline-block;
    padding: 10px 10px 20px 80px; }
    footer .contact strong {
      color: inherit;
      font-size: inherit;
      font-weight: bold; }
    footer .contact.contact-phone {
      background: url("https://gui.active24.cz/img/webmail_ikony_02.png") no-repeat -311px -19px; }
    footer .contact.contact-help {
      background: url("https://gui.active24.cz/img/webmail_ikony_02.png") no-repeat -320px -135px; }
    footer .contact.contact-addr {
      background: url("https://gui.active24.cz/img/webmail_ikony_02.png") no-repeat -328px -248px; }

.main {
  background-color: #ffffff;
  background-image: url("https://gui.active24.cz/img/pozadi.png");
  background-repeat: repeat-x; }

/* MODULES - Re-usable site elements.
========================================================================== */
.brand {
  background-image: url("https://gui.active24.cz/img/a24-logo-active24.png");
  padding: 38px 2px 0 116px;
  background-position: top left;
  min-height: 83px;
  background-repeat: no-repeat;
  text-decoration: none; }
  .brand:hover, .brand:focus {
    text-decoration: none;
    color: #ed0007; }
  .brand .brand-primary {
    font-family: 'JacobsFlat';
    font-style: italic;
    color: #ed0007;
    font-size: 25px; }
  .brand .brand-secondary {
    color: #000000;
    font-style: italic; }

.title {
  margin: 0 0 22px;
  line-height: 1;
  display: inline-block;
  padding: 20px 20px;
  color: #ffffff;
  background: #ed0007;
  text-transform: uppercase;
  font-weight: 400; }

.title-sub {
  font-size: 20px; }

.panel h1, .panel h2, .panel h3, .panel h4, .panel h5 {
  margin-top: 0px; }

.panel {
  margin: 0;
  border: 1px solid #96ddef;
  margin-top: 10px;
  width: 100%; }

.panel-heading {
  font-size: 20px;
  border-bottom: 1px solid #96ddef; }
  .panel-heading .icon {
    float: right; }
  .panel-heading h1, .panel-heading h2, .panel-heading h3 {
    font-size: 20px;
    margin: 0;
    color: #000000; }

.form .chosen-container .chosen-single, .form-control {
  border-bottom: 1px solid #e9e9e9; }
  .form .chosen-container .chosen-single:focus, .form-control:focus {
    border-color: #96ddef; }

.form.domain .form-control {
  padding: 9px 9px 7px 42px;
  background-image: url("https://gui.active24.cz/img/bg-input-domain.png");
  background-position: 12px 50%;
  background-repeat: no-repeat; }

.form .chosen-container .chosen-single {
  padding: 9px 9px 7px 9px;
  font-size: 18px;
  height: 46px; }
  .form .chosen-container .chosen-single div b {
    background-position: 2px 15px; }

.form .chosen-container.chosen-container-active.chosen-with-drop div b {
  background-position: -16px 15px; }

.btn {
  text-shadow: 1px 1px 0px #889e1c; }
  .btn.btn-primary {
    font-weight: 600;
    border-top: 2px solid #cfe173;
    background: linear-gradient(to top, #a2be21, #b5d12a); }
  .btn:hover {
    border-top: 2px solid #c5d76c;
    background: linear-gradient(to top, #98b421, #aac62a); }

#dropdownLang {
  color: #fff;
  border-color: #bbb;
  background-color: #bbb;
  background-repeat: no-repeat;
  height: 36px;
  margin-top: 40px;
  min-width: 140px;
  text-align: left;
  padding: 7px 12px 7px 43px; }
  #dropdownLang:hover {
    border: inherit; }

button.lang-cs {
  background: url("https://gui.active24.cz/img/webmail_ikony_vlajky.png") no-repeat -5px -11px #bbb !important; }

button.lang-sk {
  background: url("https://gui.active24.cz/img/webmail_ikony_vlajky.png") no-repeat -5px -48px #bbb !important; }

button.lang-en {
  background: url("https://gui.active24.cz/img/webmail_ikony_vlajky.png") no-repeat -5px -86px #bbb !important; }

button.lang-de {
  background: url("https://gui.active24.cz/img/webmail_ikony_vlajky.png") no-repeat -5px -124px #bbb !important; }

button.lang-nl {
  background: url("https://gui.active24.cz/img/webmail_ikony_vlajky.png") no-repeat -5px -162px #bbb !important; }

button.lang-es {
  background: url("https://gui.active24.cz/img/webmail_ikony_vlajky.png") no-repeat -5px -200px #bbb !important; }

button.lang-ca {
  background: url("https://gui.active24.cz/img/webmail_ikony_vlajky.png") no-repeat -5px -238px #bbb !important; }

.btn .caret {
  margin-top: 7px;
  float: right; }

.dropdown-menu {
  background-color: #ccc;
  min-width: 140px; }

.dropdown-menu li {
  padding-left: 0px; }

.dropdown-menu > li > a {
  padding: 3px 0px 3px 43px;
  font-weight: normal;
  color: #fff !important;
  text-decoration: none !important;
  font-size: 12px;
  text-shadow: 1px 1px rgba(0, 0, 0, 0.26);
  line-height: 2;
  background: url("https://gui.active24.cz/img/webmail_ikony_vlajky.png") #ccc;
  background-repeat: no-repeat; }

.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
  color: #fff;
  background-color: #bbb; }

.dropdown-menu li a.lang-cs {
  background-position: -5px -13px; }

.dropdown-menu li a.lang-sk {
  background-position: -5px -50px; }

.dropdown-menu li a.lang-en {
  background-position: -5px -88px; }

.dropdown-menu li a.lang-de {
  background-position: -5px -126px; }

.dropdown-menu li a.lang-nl {
  background-position: -5px -164px; }

.dropdown-menu li a.lang-es {
  background-position: -5px -202px; }

.dropdown-menu li a.lang-ca {
  background-position: -5px -240px; }

.spacing {
  margin-bottom: 10px; }

.spacing-2 {
  margin-bottom: 20px; }

.spacing-3 {
  margin-bottom: 30px; }

.spacing-4 {
  margin-bottom: 40px; }

.spacing-5 {
  margin-bottom: 50px; }

.spacing-6 {
  margin-bottom: 60px; }

.spacing-7 {
  margin-bottom: 70px; }

.spacing-8 {
  margin-bottom: 80px; }

.spacing-9 {
  margin-bottom: 90px; }

.spacing-10 {
  margin-bottom: 100px; }

.list {
  padding-left: 10px;
  font-size: 17px; }
  .list .list-header {
    margin-bottom: 10px; }
    .list .list-header h2, .list .list-header h3, .list .list-header h4 {
      color: #000000;
      font-weight: 400; }
  .list .items li {
    padding-left: 10px;
    background: url("https://gui.active24.cz/img/bg-button.png") no-repeat -708px -149px; }

.icon.icon-check {
  background-image: url("../img/icons/fajfka_zelena.png");
  background-position: 0 -3px;
  padding: 12px 18px; }

.link.link[href='#'] {
  color: black; }
  .link.link[href='#']:hover {
    color: black;
    text-decoration: none;
    cursor: text; }
